
#2coltopnav{
 margin-top:10px;
 border-bottom:1px solid #333;
}

.con_container{
	margin-top:1.5em;
}
#login, #static_menu{
	float:right;
}
ul#static_nav{
	margin:0px;
}
#main{
	text-align:left;
}

#flashheader {
    float:right;
}
#flashheader {
    margin-left: 0;
	margin-right:20px;
}
.pageheadline {
    margin-top: 0;
}
.pageheadline {
    float: left;
}
header{
	background: #fff;
	padding: 0px;
	margin-top:10px 0px;
}



#nav {
	margin-bottom:20px;
	}
#nav_internal{
	
	clear:both;
	display:block;
	margin-top:20px;
}
.menu2{
	display:block;	
}
.menu2 ul, .menu2 li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.menu2 ul.level1 {
}

.menu2 ul.level1 li.inner{
	background:        transparent;
	width:100%;
	/**background-color:#F5F9FF;
	border:1px solid #333;
	margin-right:25px;
	padding:0px;
	-webkit-border-radius: 2px;
	border-radius: 2px; 
	-webkit-box-shadow: 0px 0px 6px 1px #333;
	box-shadow: 0px 0px 6px 1px #333; **/
}

.menu2 ul.level1 li {
    display: block;
}
.menu2 ul.level1 li.inner a{
	/**margin:10px;
	font-size:12px;**/
	display:block;
	
}
.menu2 ul.level1 li.inner div.megadd a{
	margin:0px;
}
.menu2 ul.level1 li a {
    text-decoration: none;
    /**color: #182E7A; **/
}

.menu2 ul.level1 li li{
	display: inline;
	float:none;

}
.menu2 ul.level1 li li a {
    padding: 3px;
    display: block;
    color: white;
}

.menu2 ul.level1 a:hover,
.menu2 ul.level1 a:active,
.menu2 ul.level1 a:focus
{
    /**color: #000;**/
}

.menu2 ul.level1 li li {
    display: block;
    height: auto;
    padding: 1px;
}

.menu2 ul.level1 li:hover {
    /*background-color: #B5B3CB; /* light blue background color top*/
}

.menu2 div.megadd {
    position: absolute;
    left: -999em; 
    max-width: 980px;
    background: #fff; /*blue background color*/
    z-index: 100;
    clear: both;
    vertical-align: bottom;		
	border:1px solid #333;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px 1px #333;
	box-shadow: 0px 0px 6px 1px #333; 
    /*padding: 10px;*/
 }

.menu2 ul.level1 li:hover div.megadd {
    left: 50%;
	margin-left: -470px;
	font-size:90%;	
	vertical-align:top;
}

.menu2 ul.level2 li.inner2, 
.menu2 ul.level2>li.inner {
    width: 165px;
    float: left; 
}

.menu2 ul.level2 li{
	padding:10px;
}

.menu2 ul.level3 {
    /*padding-left: 10px;*/
}

.menu2 ul.level4 {
    padding-left: 20px;
}
.menu2 li.inner2{
	margin:10px;
	padding:5px;
}
.menu2 ul.level2 li.inner2 a {
    font-size:125%; 
	color:#182E7A;
	border-bottom:1px solid #182E7A;
	background-color:transparent;
}
.menu2 ul.level3 li.inner3 a {
    font-size:100%;
	color:#182E7A;
	border-bottom:none;
}
.menu2 ul.level2 li.inner2 a:hover {
    color:#000; 
}
.menu2 ul.level3 li.inner3 a:hover {
    color:#aaa;
}

/*Breadcrump + dropdown*/
span.breadAct{
	position:relative;
	height:auto;
}
span.breadAct ul{
	display:none;
	position: absolute;
    top: -999em;
	
    width: 250px;
	list-style:none;
	margin:0 0 0 99%;
}
span.breadAct:hover ul{
	display:inline;
	border:1px solid #333;
	background-color:#fff;
	left:0;
	top:0;
}


#breadarrow{
	padding-left:20px;
    /*position:        absolute;
    display:        block;
    left:            .5em;
    top:            1.05em; /* IE6 only */ 
	
    width:            10px;
    height:            10px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url('../images/arrows-ffffff.png') no-repeat -10px -97px; /* 8-bit indexed alpha png. IE6 gets solid image only */

}
#top{
	padding:5px;
}

/*Breadcrumpath*/
#breadcrum a,#breadcrum{
  font-size:91%;
}
#breadcrum{
  padding:1.5em;
}
footer{
margin-top:0px;
}
